/*@import url('https://fonts.googleapis.com/css?family=Merienda:400,700&display=swap');*/


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.rainyday{
    width: 100%;
    height: 100vh;
    overflow: hidden;
}


.rainyday img{
    width: 100%;
    height: 100%;
}


.rainyday h1{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    font-size: 90px;
    color: lightsteelblue;
    font-family: 'Merienda', cursive;
    text-align: center;
}